spring:
  application:
    name: demo-rpc
dubbo:
  application:
    logger: slf4j
    qos-enable: false
    register-mode: instance    # all interface  dubbo3.0支持 注册服务模式
  registry:
    address: nacos://${nacos.address:127.0.0.1}:8848
  protocol:  #协议
    name: tri  #远triple协议
    port: 20880  #端口
  consumer:
    #远程服务调用重试次数，不包括第一次调用，不需要重试请设为0
    retries: 2
    check: false
